OgreBot - Bug #1749

Error while using autohunt
2016-12-31 12:50 PM - inire

Status: Closed
Priority: Normal
Assignee: Kannkor
Category:

Target version:

vbulletin_issue_id:

Description

[11813937] ISXEQ2: character.ToActor[] is deprecated. Simply remove it entirely (e.g., ${Me.ToActor.OnFlyingMount} becomes
${Me.OnFlyingMount})

[11813937] ISXEQ2: groupmember.ToActor[] is deprecated. Simply remove it entirely (e.g., ${Me.Group[#]. ToActor} becomes
${Me.Group[#]} )

History

#1 - 2017-01-01 08:51 AM - Amadeus
- Project changed from ISXEQZ2 to OgreBot
- Category deleted (Broken Feature(s))

#2 - 2017-01-02 05:11 AM - Kannkor

- Status changed from New to Feedback Required

Going to need a way to reproduce this. I've searched and searched and can't find any .ToActor anywhere.

Also check your: innerspace/extensions/ISXOgrePatcherlgnoreList.xml

Make sure you don't have it set to ignore any files, or update the files you have set to ignore (presumably for some reason).

Navigating to 2 points.

Moving to Path1

We should be back on the path, looping it..

Moving to Path1

Moving to Path2

End of OgreNav (Powered by script: AHMovement)

#3 - 2017-01-24 06:33 AM - inire

going to close this. found the issue was a seperate script that someone else wrote that | had in my tank's load list.

Sorry for confusion.

#4 - 2017-01-24 08:06 AM - Kannkor
- Status changed from Feedback Required to Closed
